Questions & Réponses

Posez ici toutes vos questions et obtenez rapidement des réponses de notre part ou de la communauté.

Votre question ou un mot-clé

Question en attente de réponse

Jean-Patrick
Jean-Patrick

Blocage application OUI alors que mise à jour impossible

Bonjour
L’application OUI impose sa mise à jour alors que la nouvelle version n’est plus compatible avec mon téléphone (iPhone 5 iOS 10.3.3, dernière version compatible). Or les fonctionnalités de OUI n’ont rien de super critique en termes de puissance de traitement et devraient rester compatibles avec les OS anciens.

Réponses

Bonjour. J’ai exactement le même problème. La mise à jour obligatoire de l’application est impossible sur mon iphone5. J’ai même tenter de dés installer et réinstaller l’application. Il faut IOS 11 semble t il.
La SNCF nous imposerait elle de changer de smarphone ?!!!! C’est Apple qui va se réjouir !!!
Peut-on avoir une réponse de la SNCF à cette question ?

Olio
Olio

Bonjour même problème ... un mois après vous n avez aucune réponse, quelle efficacité ce forum...

Michel
Michel

Bonjour,
Le souci est le même avec les tablettes iPad, même plus récentes ; je n'ai plus accès à mon compte et à mes nombreux voyages et réservations ...
Et la SNCF reste silencieuse

Voir le haut de la page